#!/bin/bash

BEGIN="2020-01-16T12:00"
END="2020-02-04T23:00"
## define here your model installation binary directory!
PROG_ROOTDIR=/home/local/bin
EXE="${PROG_ROOTDIR}/snowpack"
########################## END OF USER CONFIGURATION

export LD_LIBRARY_PATH=${PROG_ROOTDIR}:${LD_LIBRARY_PATH}	#for Linux

##Below, always use a double pound sign for comments, otherwise SGE believes this is a job manager command and refuses to run
##TOOL="valgrind --leak-check=full --show-reachable=yes --leak-resolution=high --undef-value-errors=yes --track-origins=yes --log-file=valgrind.log"

${EXE} -c ./io.ini -e ${END}
